*{
	margin:0;
	padding:0;
}
body {
	color:#586f76;
	background:url(https://images.cnblogs.com/cnblogs_com/jingmoxukong/709053/o_theme-yellow.jpg) no-repeat center 0 #FFF4E6;
	font-family:Verdana,Arial,Helvetica,sans-serif,"微软雅黑";
	font-size:13px;
	line-height:1.8;
}
a {
	color:#399ab2;
	text-decoration:none;
}
a:hover {
	color:#fe4165;
}
img {
	border:none;
	border-radius:16px;
}
li {
	list-style:none;
}
p {
	font-size:14px;
}
blockquote {
	background-color: #ececec;
	border-radius: 5px;
	border-left: 6px solid #b4b4b4;
	border-left-color: rgb(180, 180, 180);
	border-left-style: solid;
	border-left-width: 6px
}
.cnblogs_code {
	background-color:#f6f8fa !important;
	border-radius:10px;
	box-shadow:1px 1px 1px #888888;
}
#cnblogs_post_body th,.cnblogs-post-body th {
	background-color:#0eb8b7 !important;
	font-weight:bold;
}
#cnblogs_post_body td,.cnblogs-post-body td {
	background-color:#d2f6ea !important;
}
/************************************************************************** header style **************************************************************************/ /** * blogTitle */ #home {
	margin:0px auto;
	text-align:left;
	max-width:1200px;
}
#blogTitle {
	padding:16px;
	text-decoration:none;
}
.headermaintitle {
	font-size:18px;
	color:#963432;
}
#Header1_HeaderTitle {
	font-size:24px;
	color:#de6f64;
	font-family:"隶书",serif;
}
#blogTitle h2 {
	font-size:18px;
	font-family:Brush Script MT,serif,"微软雅黑";
}
/** * navigator */ #navigator {
	background:#e8e8e8;
	height:40px;
	line-height:40px;
	color:#999999;
	padding-left:15px;
	padding-right:5px;
	padding-top:2px;
	border-radius:8px;
	box-shadow:3px 3px 3px #888888;
}
#navList {
	float:left;
}
#navList li {
	float:none;
	display:inline;
	margin-right:20px;
	font-size:16px;
	font-weight:bold;
}
/** * 自动生成的目录的样式 */ div#navCategory blockquote {
	padding:20px;
	margin-bottom:25px;
	background-color:whitesmoke;
	border-left:6px solid #b4b4b4;
	font-size:16px;
	font-weight:normal;
	line-height:30px;
}
/** * blogStats */ .blogStats {
	float:right;
	color:#999999;
	margin-right:16px;
}
/************************************************************************** main content style **************************************************************************/ #mainContent {
	margin-left:auto;
	width:78%;
	float:right;
}
/************************************************************************** article list **************************************************************************/ .forFlow {
	margin:auto;
}
.day {
	border:1px solid #cccccc;
	border-radius:16px;
	margin:20px 0px;
}
/* article list - post date */ .dayTitle {
	display:none;
}
/* article list - article title */ .postTitle {
	padding:10px 0 10px 20px;
	border-bottom:1px solid #cccccc;
	font-size:22px;
	font-weight:bold;
	text-shadow:0 -1px 8px rgba(0,0,0,0.4);
}
.postCon {
	padding:20px 20px 20px;
	border-bottom:1px solid #cccccc;
}
.postDesc {
	padding-right:20px;
}
.postDesc,.entrylistItemPostDesc {
	color:#999999;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
}
/************************************************************************** sidebar style **************************************************************************/ #sideBar {
	width:20%;
	float:left;
	border:none;
	overflow:hidden;
	padding:5px;
}
#sideBarMain {
	margin-top:20px;
}
#sideBar h3,#MyIng .ing_title {
	margin:10px 0 10px 0;
	font-size:14px;
	text-align:left;
	padding-left:10px;
	box-shadow:3px 3px 2px #586f76;
}
h3.catListTitle {
	color:#ffffff;
	background-color:#f1aaa6;
	text-indent:2px;
}
#calendar {
	margin-top:16px;
	text-align:center;
}
#footer {
	height:60px;
	line-height:60px;
	color:#586f76;
	text-align:center;
	padding:10px 5px 0 15px;
	border-radius:8px 8px 8px 8px;
}
.postBody {
	padding:10px 20px 10px;
	border-bottom:1px solid #d9dbe1;
	background-color:#fcfcfa;
}
.feedbackItem {
	padding:8px;
	border-bottom:1px dotted #cccccc;
}
.post {
	padding-top:1px;
	margin-top:20px;
	border:1px solid #d9dbe1;
	border-radius:8px;
	box-shadow:3px 3px 3px #888888;
}
#cnblogs_post_body h1 h2 h3 h4 {
	margin:1em 0 0.5em 0;
	font-weight:600;
	font-family:'Titillium Web',sans-serif;
	position:relative;
	line-height:40px;
	text-shadow:0 -1px 5px rgba(0,0,0,0.4);
}
#cnblogs_post_body h1 {
	color:#399ab2;
	font-size:22px;
	border-bottom:2px solid rgba(53,86,129,0.3);
	text-shadow:0 -1px 5px rgba(0,0,0,0.4);
}
#cnblogs_post_body h2 {
	color:#60497c;
	font-size:20px;
	border-bottom:2px solid rgba(53,86,129,0.3);
	text-shadow:0 -1px 5px rgba(0,0,0,0.4);
}
#cnblogs_post_body h3 {
	font-size:18px;
	color:#346093;
	text-shadow:0 -1px 5px rgba(0,0,0,0.4);
}
#cnblogs_post_body h4 {
	font-size:16px;
	color:#78943a;
	text-shadow:0 -1px 5px rgba(0,0,0,0.4);
}
/** * signature */ #cnblogs_post_body #signature {
	margin-top:20px;
	background-color:#aed7ed;
	border-radius:16px;
	padding:10px 20px 10px 20px;
	font-size:14px;
}
/** * feedback */ #div_digg {
	position:fixed;
	bottom:10px;
	right:15px;
	border:2px solid #ecd7b1;
	padding:10px;
	width:140px;
	background-color:#ffffff;
	border-radius:5px 5px 5px 5px !important;
	box-shadow:0 0 0 1px #5f5a4b,1px 1px 6px 1px rgba(10,10,0,0.5);
}
/** * comment */ .feedbackCon {
	padding-top:13px;
	padding-bottom:10px;
	background:transparent;
	margin-left:1em;
	color:#666666;
	line-height:1.5;
}
.feedbackItem {
	padding:8px;
	border-bottom:1px dotted #cccccc;
}
.body_right img {
	width:50px;
	height:50px;
	border-radius:8px;
	transition:all 0.5s ease-out;
	margin-right:20px;
	background-color:#f5f5f4;
	box-shadow:1px 1px 2px #586f76;
}
.feedbackManage {
	float:right;
}
.blog_comment_body {
	border:1px none #888888;
	border-radius:15px;
	padding:10px;
	width:75%;
	box-shadow:1px 1px 2px #888888;
	background:-webkit-linear-gradient(#dbd9cc,#f2f0e4);
	background:-o-linear-gradient(#dbd9cc,#f2f0e4);
	background:-moz-linear-gradient(#dbd9cc,#f2f0e4);
	background:linear-gradient(#dbd9cc,#f2f0e4);
}
.timeline-comment {
	position:relative;
	background-color:#ffffff;
	border:1px solid #d1d5da;
	border-radius:3px;
}
.feedback_area_title {
	font-size:18px;
	font-weight:600;
	color:#de6f64;
}
/** * 标签 */ div#EntryTag a {
	display:inline-block;
	padding:0.3em 0.6em;
	margin:0 0.5em 0.5em 0;
	white-space:nowrap;
	background-color:#f1f8ff;
	border-radius:8px;
}
div#EntryTag a:hover {
	background-color:#ffebcc;
}
div#BlogPostCategory a {
	display:inline-block;
	padding:0.3em 0.6em;
	margin:0 0.5em 0.5em 0;
	white-space:nowrap;
	background-color:#f1f8ff;
	border-radius:8px;
}
div#BlogPostCategory a:hover {
	background-color:#ffebcc;
}
/** * 广告 */ .c_ad_block {
	display:none;
}
#ad_t2 {
	display:none;
}
@media only screen and (max-width:736px) {
	#navigator {
	width:90%;
	margin:auto;
	float:none;
}
#mainContent {
	width:90%;
	margin:auto;
	float:none;
}
#sideBar {
	width:90%;
	margin:auto;
	float:none;
}
.newsItem {
	display:none;
}
#sidebar_search {
	display:none;
}
#blogCalendar {
	display:none;
}
#blog-calendar {
	display:none;
}
#sidebar_recentcomments {
	display:none;
}
#sidebar_topviewedposts {
	display:none;
}
#sidebar_topcommentedposts {
	display:none;
}
#sidebar_topdiggedposts {
	display:none;
}
.note .post .article .show-content pre{
	margin-bottom: 20px;
	padding: 15px;
	font-size: 13px;
	word-wrap: normal;
	word-break: break-word !important;
	word-break: break-all;
	white-space: pre;
	overflow: auto;
	border-radius: 4px;
}
.cnblogs-markdown code {
    background-color: #f6e6dc !important;
    box-shadow: 1px 1px 1px #888888;
}

.hljs{
	display: block;
	overflow-x: auto;
	padding: .5em;
	color: #abb2bf;
	background: #282c34;
}
.cnblogs-markdown pre{
    margin-bottom: 20px;
    padding: 15px;
    font-size: 13px;
    word-wrap: normal;
    word-break: break-word !important;
    word-break: break-all;
    white-space: pre;
    overflow: auto;
    border-radius: 4px;
}
code:not([class]){
	color: #c7254e !important;
}